package com.bocloud.cmp.model.hmc.sdk.module;

public class CurrentManufacturingDefaultConfigurationSource {
    private String ksv;
    private String value;

    public String getKsv() {
        return ksv;
    }

    public void setKsv(String ksv) {
        this.ksv = ksv;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
